.header {

    img {
        position: absolute;
        width: 100%;
    }

    .container {
        max-width: 1200px;
        margin: auto;
        display: flex;
        align-items: center;
    }

    .logo img {
        position: relative;
    }

    .nav {
        display: flex;
        align-items: center;
        height: $sp-13;
        position: relative;
        margin-left: $sp-28;
        font-weight: $font-bold;

        .nav__list {
            display: flex;
            list-style: none;

            .nav__link {
                text-decoration: none;
                color: $c1;
                margin-right: $sp-12;
                position: relative;
            }
        }
    }

    .nav__bars-btn {
        width: $sp-7;
        height: $sp-7;
        color: $c4;
        margin-left: $sp-2;
        display: none;
    }

    .number {
        position: relative;
        .phone {
            button {
                border: 1px solid $c0;
                border-radius: $sp-12;
                padding: $sp-3 $sp-10;
                background-color: $c0;
                color: $c3;
                font-weight: $font-semibold;
                transition: 1s;
                &:hover {
                    background-color: $c3;
                    color: $c0;
                }
            }

            i {
                position: absolute;
                margin: $sp-4 $sp-5;
                color: $c3;

                &:hover {
                    color: $c0;
                }
            }
        }
    }

    .stick {

        .icon {
            margin: 0px $sp-10;
            font-size: $text-base;
        }

        i {
            padding: 0 $sp-1;
            color: $c1;

            &:hover {
                color: $c0;
            }
        }
    }

    @media screen and (max-width:1200px) {}

    @media screen and (max-width:992px) {
        .nav {
            .nav__pc {
                display: none;
            }

            .nav__bars-btn {
                display: block;
            }
        }

        .number {
            display: none;
        }

        .stick {
            display: none;
        }
    }

    @media screen and (max-width:768px) {
        .nav {
            margin: 0px -40px;

            .nav__pc {
                display: none;
            }

            .nav__bars-btn {
                display: block;
            }
        }

        .number {
            display: none;
        }

        .stick {
            display: none;
        }
    }

    @media screen and (max-width:577px) {
        .container img {
            width: 0%;

            .nav {
                .nav__pc {
                    display: none;
                }

                .nav__bars-btn {
                    display: block;
                }
            }

            .number {
                display: none;
            }

            .stick {
                display: none;
            }
        }
    }
}